@charset "UTF-8";

.column_contents {
  width: 100%;
	position:relative;
	height:100%;
}
.column_contents:after {
	position: absolute;
	top: -96px;
	width: 100%;
	content: "";
	background: url(../../img/column/img_bg.png) no-repeat top center/contain;
	height:100%;
	z-index:-1;
}
@media screen and (max-width: 768px) {
	.column_contents:after {
		position: absolute;
		top: 0;
		width: 100%;
		content: "";
		background: url(../../img/common/img_bg_sp.svg) no-repeat top center/contain;
		height:100%;
		z-index:-1;
	}
}
.column_contents p.notfound_txt {
	padding: 60px 0;
    color: #26201F;
    font-weight: 400;
	font-size:16px;
	line-height: 1.4;
	text-align:center;
}
@media screen and (max-width: 768px) {
	.column_contents p.notfound_txt {
		padding: 30px 0;
		font-size: 13px;
	}
}
.column_contents .link-btn {
	width: 300px;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.column_contents .link-btn {
		width: 75%;
	}
}

.column_contents .link-btn a{
	display: flex;
    width: 100%;
    background: #E60012;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    padding: 25px 15px 25px 0;
    border-radius: 60px;
    font-size: 20px;
    box-shadow: 0px 17px 10px -8px rgba(0, 0, 0, 0.1);
    justify-content: center;
    align-items: center;
    gap: 0 15px;
    line-height: 1;
    border: 3px solid #fff;
    font-family: var(--MPlus1);
    position: relative;
    transition: 0.3s all;
}
@media screen and (max-width: 768px) {
  .column_contents .link-btn a {
    padding: 20px  0;
    font-size: 16px;
    gap: 0 10px;
  }
}
.column_contents .link-btn a:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 41px;
    background: url(../../img/common/red_arrow.svg) no-repeat center / cover;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 30px;
}
@media screen and (max-width: 768px) {
	.column_contents .link-btn a:after {
		right: 15px;
	}
}
.column_contents .link-btn a:hover {
	background: #ffffff;
	color:#E60012;
	border: 3px solid #E60012;
}

.l_mv {
  width: 100%;
  height: auto;
  position: relative;
}
/* .l_mv._subpage {
  height: 140px;
} */
/* .l_mv:after {
  position: absolute;
  top: -70px;
  right: 0;
  left: 0;
  width: 100%;
  content: "";
	background: url(../../img/column/img_bg.png) no-repeat top center/cover;
  height: 600px;
} */
/* @media screen and (max-width: 768px) {
  .l_mv:after {
    background-image: url(../../img/common/pattern_sp.svg);
    height: 270px;
  }
	.l_mv.notfound::after {
        height: 150px;
    }
} */
/* .l_mv._subpage:after {
  height: 140px;
} */

.l_mv__inner {
  width: 1120px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  .l_mv__inner {
      padding: 30px 4.6875vw 30px;
  }
}

.l_mv._subpage .l_mv__inner {
  padding: 50px 0 25px;
}

.l_mv__maintxt {
  font-size: 40px;
  font-weight: bold;
  position: relative;
  padding: 0;
  line-height: 1.5;
  color: #142169;
	text-align: center;
	font-family: var(--MPlus1);
}
@media screen and (max-width: 768px) {
  .l_mv__maintxt {
      font-size: 28px;
      padding: 0;
  }
}
.l_mv__maintxt span {
	position: relative;
}
.l_mv__maintxt span:before {
	position: absolute;
	content:"";
	background: url(../../img/common/title_point.png) no-repeat center /cover;
	width: 101px;
	height: 93px;
	top: -50px;
	right: -80px;
}
@media screen and (max-width: 768px) {
	.l_mv__maintxt span:before {
		width: 64px;
		height: 65px;
		top: -34px;
		right: -46px;
	}
}

.l_mv__subtxt {
  margin: 10px 0 0;
  font-size: 19px;
  position: relative;
  padding: 0;
  font-weight: 500;
  color: #26201F;
	text-align: center;
}
@media screen and (max-width: 768px) {
  .l_mv__subtxt {
      font-size: 13px;
      margin: 5px 0 0;
      padding: 0;
	  line-height: 1.6;
  }
} 

/*
.l_mv._subpage .l_mv__maintxt {
  text-align: center;
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  .l_mv._subpage .l_mv__maintxt {
    font-size: 22px;
  }
}
.l_mv._subpage .l_mv__subtxt  {
  font-size: 18px;
  text-align: center;
  margin: 20px 0 0;
}
@media screen and (max-width: 768px) {
  .l_mv._subpage .l_mv__subtxt  {
    font-size: 13px;
    margin: 15px 0 0;
    padding: 0 30px;
  }
}
*/
@media screen and (max-width: 768px) {
  .wrapper {
    padding-bottom: 0;
  }
}

.column_menu {
  width: 1100px;
  margin: 0 auto;
  border-radius: 24px;
  background: #ffffff;
  padding: 24px;
  position: relative;
  z-index: 2;
  max-width: 95%;
	min-height: 900px;
}
@media screen and (max-width: 768px) {
  .column_menu {
    margin: 0 auto;
    border-radius: 10px;
    padding: 10px;
	  min-height: 300px;
  }
}
.post-list {
  margin: 0;
  list-style: none;
  padding: 0;
}
.post-list li {
  border-top: 1px solid #DCDFE8; 
}
.post-list li:first-child {
  border-top: none;
}
.post-list li a {
  display: flex;
  color: #222;
  text-decoration: none;
  padding: 8px;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .post-list li a {
    padding: 16px;
  }
  .post-list li a:hover {
    opacity: 1;
  }
  .post-list li a:hover .thumbnail:after {
    display: none;
  }
  .post-list li a:hover {
    background: #E2F2FE;
  }
}

.post-list li .thumbnail {
	width: 330px;
	height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
  position: relative;
}
@media screen and (max-width: 768px) {
  .post-list li .thumbnail {
    width: 130px;
    height: 100px;
  }
}
.post-list li .thumbnail::after {
  background: rgba(34, 34, 34, 0.2);
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .post-list li .thumbnail::after {
    border-radius: 10px;
  }
}
.post-list li .thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.post-list li .post__txtbox {
  display: block;
  width: calc(100% - 280px);
  padding: 0px 36px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .post-list li .post__txtbox {
    width: calc(100% - 130px);
    padding: 0px 8px 0 16px;
  }
}
/* .post-list li .post__txtbox:after {
  position: absolute;
  content: "";
  width: 60px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #0396A0;
  border-radius: 30px;
  background-image: url(../../img/common/column_arrow.svg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  bottom: 0;
  right: 0;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .post-list li .post__txtbox:after {
    width: 36px;
    height: 24px;
    border-radius: 30px;
    background-size: 45%;
  }
} */
.post-list li .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
  color: #26201F;
}
@media screen and (max-width: 768px) {
	.post-list li .title {
	  font-size: 14px;
	}
}
.post-list li .lead {
  margin: 10px 0 0;
  font-size: 16px;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #26201F;
}
@media screen and (max-width: 768px) {
  .post-list li .lead {
    display: none;
  }
}
.post-list li .day {
  color: #26211F;
  display: block;
  font-size: 16px;
/*   font-weight: bold; */
  padding: 20px 0 0;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
	.post-list li .day {
	  font-size: 12px;
	  padding: 10px 0 0;
	}
}
.btnwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}
#load-more {
  margin: 48px 0;
  width: 300px;
  height: 60px;
  background: #fff;
  color: #142169;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border: 2px solid #142169;
  border-radius: 30px;
  box-shadow: 0px 20px 20px -5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  #load-more {
    margin: 48px auto;
    width: 80%;
    height: 50px;
  }
}
#load-more:hover {
  opacity: 0.7;
}
#load-more span {
  font-size: 20px;
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px);
  font-weight: 700;
  color: #142169;
}
@media screen and (max-width: 768px) {
  #load-more span {
    font-size: 18px;
  }
}
#load-more span:before {
  content: "";
  background: url(../../img/common/column_arrow.svg) no-repeat center/cover;
  height: 18px;
  width: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -35px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
p.column_attention {
	font-size: .7em !important;
    line-height: 1.4;
 	text-align: center;
	color: #757575;
	margin-top: 40px;
	padding:0 45px;
}
@media screen and (max-width: 768px) {
  p.column_attention {
    font-size: 13px;
    text-align: left;
    margin: 0 15px;
	  padding: 0;
  }
}


/* -------------------------
single 
---------------------------*/
.l_mv__maintxt:after{
  content: "";
  width: 48px;
  height: 4px;
  background:#fabb00;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -10px;
}
.l_mv__maintxt.archive_h1:after {
	display: none;
}
.article {
  width: 100%;
  position: relative;
}
.sec {
  width: 1120px;
  padding: 0 120px 80px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
	max-width: 100%;
}
@media screen and (max-width: 1119px) {
	.sec {
		padding: 80px 0;
		max-width: 90%;
	}
}
@media screen and (max-width: 768px) {
  .sec {
    width: 100%;
	max-width: 100%;
    padding: 0 4.6875% 40px;
  }
}
.sec__inner .thumbnail {
  width: 100%;
  margin: 0;
	height: 438px;
    overflow: hidden;
    border-radius: 40px;
}
@media screen and (max-width: 768px) {
  .sec__inner .thumbnail {
    margin: 0;
	  height: auto;
  }
}
.sec__inner .thumbnail img {
  width: 100%;
}
.sec__inner #toc_container {
  margin: 60px 0 50px;
  border: none;
  padding: 48px 48px 48px 155px;
  position: relative;
  background: #FFF9D9;
  width: 100%;
  border-radius: 24px;
}
@media screen and (max-width: 768px) {
  .sec__inner #toc_container {
    padding: 60px 15px 15px 15px;
	margin: 50px 0 30px;
  }
}
.sec__inner #toc_container .toc_title {
  position: absolute;
  top: 50px;
  left: 50px;
  font-size: 24px;
  font-weight: 700;
  color: #593000;
  margin: 0;
	font-family: var(--MPlus1);
}
@media screen and (max-width: 768px) {
  .sec__inner #toc_container .toc_title {
    left: 0;
    right: 0;
    margin: auto;
    top: 15px;
    font-size: 20px;
    text-align: center;
  }
}
.sec__inner #toc_container .toc_list {
  list-style-type: auto;
}
@media screen and (max-width: 768px) {
  .sec__inner #toc_container .toc_list {
    margin: 0;
    padding: 0 0 0 35px;
  }
}
.sec__inner #toc_container .toc_list li {
  color: #593000;
  list-style-type:inherit;
  position: relative;
  font-weight: 400;
}
.sec__inner #toc_container .toc_list li ul {
  list-style-type: disc!important;
  padding-left: 0;
	margin-left: 1.2em;
}
@media screen and (max-width: 768px) {
	.sec__inner #toc_container .toc_list li ul {
	  margin-left: 10px;
	}
}
.sec__inner #toc_container .toc_list li ul li {
  list-style-type: disc!important;
}
.sec__inner #toc_container .toc_list li a {
  text-decoration: none;
	color:#593000;
}
.sec__inner #toc_container .toc_list li a:hover {
  text-decoration: underline;
}
.sec__inner #toc_container .toc_list li span {
  position: absolute;
  top: 0;
  left: 0;
}
.sec__inner #toc_container .toc_list li:before {
  display: none;
}
.sec__inner #toc_container .toc_list li .toc_number {
  display: none;
}
.sec__inner h1 {
  font-size: 32px;
  line-height: 1.3;
  font-weight: bold;
  margin: 0 0 24px;
  color: #593000;
	background: #FFF9D9;
	border-radius:40px;
	padding:24px 32px;
	font-family: var(--MPlus1);
}
@media screen and (max-width: 768px) {
  .sec__inner h1 {
    font-size: 20px;
    line-height: 1.5;
    margin: 0 0 17px;
	border-radius: 16px;
	  padding: 16px;
  }
}
.sec__inner h2 {
  font-size: 28px;
  line-height: 1.3;
  font-weight: bold;
  margin: 60px 0 40px;
  padding: 15px 20px;
	color: #593000;
	font-family: var(--MPlus1);
	background:#FFD900;
	border-radius:45px;
}
@media screen and (max-width: 768px) {
  .sec__inner h2 {
    font-size: 20px;
    line-height: 1.5;
    margin: 40px 0 20px;
	padding: 10px 18px;
	  font-feature-settings: "palt";
	border-radius: 24px;
  }
}
.sec__inner h3 {
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  margin: 40px 0;
  position: relative;
	color: #593000;
	font-family: var(--MPlus1);
	border-bottom: 2px solid #FFD900;
	padding: 20px 0;
}
@media screen and (max-width: 768px) {
  .sec__inner h3 {
    padding: 10px 0;
    font-size: 18px;
    margin: 20px 0;
  }
}

.sec__inner h4 {
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  margin: 0 0 20px;
	color: #593000;
	font-family: var(--MPlus1);
}
@media screen and (max-width: 768px) {
  .sec__inner h4 {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .sec__inner figure img {
    width: 100%;
    height: auto;
  }
}
.sec .sec__inner ol.wp-block-list li{
  color: #0396A0;
  font-weight: bold;
  font-size: 24px;
  position: relative;
  list-style-type: none;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .sec .sec__inner ol.wp-block-list li{
    font-size: 18px;
  }
}
.sec .sec__inner ol.wp-block-list li:before {
  position: absolute;
  right: calc(100% + 0.5rem); 
  content: ""counter(list-item) ")";
  left: -24px;
  top: 0;
}
.sec .sec__inner p {
  color: #011016;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
}
.sec .sec__inner p strong {
  font-weight: bold;
}
.sec .sec__inner .thumbnail img {
  border-radius: 40px;
}
@media screen and (max-width: 768px) {
  .sec .sec__inner .thumbnail img {
    border-radius: 20px;
  }
}

@media screen and (max-width: 768px) {
  .sec__inner figure.wp-block-flexible-table-block-table {
    width: 100%;
    overflow: scroll;
    -webkit-box-align: inherit !important;
    -ms-flex-align: inherit !important;
    align-items: inherit !important;
  }
}
@media screen and (max-width: 768px) {
  .sec__inner figure.wp-block-flexible-table-block-table table {
    width: 100%;
    max-width: initial;
  }
}
.sec__inner .wp-block-column.has-background.is-layout-flow.wp-block-column-is-layout-flow {
  padding: 30px;
}
@media screen and (max-width: 768px) {
  .sec__inner .wp-block-column.has-background.is-layout-flow.wp-block-column-is-layout-flow {
    padding: 15px;
  }
}
.sec .sec__inner table {
  width: 100%;
  border-radius: 10px;
}
.sec .sec__inner table td {
  border: 1px solid;
  background: #fff;
}
.sec .sec__inner table td, .sec .sec__inner table th{
  border: none;
  border-left: 1px solid #142169;
  border-top: 1px solid #142169;
	font-size: 16px;
	vertical-align: middle;
    line-height: 1.4;
}
.sec .sec__inner table th {
	background:#CCEBFF!important;
	color:#142169!important;
	padding:10px 5px;
	vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .sec .sec__inner table td, .sec .sec__inner table th {
    font-size: 12px;
  }
}
.sec .sec__inner .table-wrap {
  border-radius: 24px;
    overflow: hidden;
    border: 1px solid #142169;
    display: inline-block;
    width: 100%;
}
.sec .sec__inner .table-wrap table {
  border-style: hidden; 
  margin: 0;
  box-shadow: none;
}

.sec .sec__inner table td:first-child,.sec .sec__inner table th:first-child{
  border-left:none;
}
.sec .sec__inner table tr:first-child td,.sec .sec__inner table tr:first-child th{
  border-top:none;
}
.sec .sec__inner .wp-block-column {
  background: #E2F2FE;
  border-radius: 24px;
  margin: 40px 0;
	padding:30px;
}
@media screen and (max-width: 768px) {
	.sec .sec__inner .wp-block-column {
		padding: 15px;
		margin: 20px 0;
		border-radius: 16px;
	}
}
.sec .sec__inner .wp-block-column h4 {
	color:#142169;
}
.sec__inner .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 0 36px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #043D78;
}
.sec__inner .info .c-term_1 {
  margin: 0 0 0 44px;
  position: relative;
}
.sec__inner .info .c-term_1:before {
  content: "";
  width: 20px;
  height: 1px;
  background: #043D78;
  position: absolute;
  top: 17px;
  left: -35px;
  -webkit-transform: rotate(60deg);
  transform: rotate(-60deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
.sec__inner .wysywyg {
  padding: 24px 0 80px;
  /* border-bottom: 1px solid #CBD7E3; */
}
@media screen and (max-width: 768px) {
  .sec__inner .wysywyg {
    padding: 15px 0 20px;
	  background: #fff;
  }
}
.sec__inner .wysywyg p, .sec__inner .wysywyg li, .sec__inner .wysywyg figcaption {
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .sec__inner .wysywyg p, .sec__inner .wysywyg li, .sec__inner .wysywyg figcaption {
    font-size: 14px;
  }
}
.sec__inner .wysywyg p, .sec__inner .wysywyg ul {
  margin: 20px 0;
	color: #26201F;
  padding-left: 0;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .sec__inner .wysywyg p, .sec__inner .wysywyg ul {
    margin: 10px 0;
	  font-weight: normal;
  }
}
.sec__inner .wysywyg ul {
  margin: 10px 0;
  padding-left: 24px;
}

.sec__inner .wysywyg .day {
  font-size: 16px;
  line-height: 1.5;
  color: #4D585C;
}
@media screen and (max-width: 768px) {
  .sec__inner .wysywyg .day {
    font-size: 14px;
  }
}
.sec__inner .wysywyg li {
  padding: 0 0 0 5px;
  position: relative;
}
.sec__inner .wysywyg li:not(:first-of-type) {
  margin: 5px 0 0;
}
.sec__inner .wysywyg li:before {
  position: absolute;
  content: "";
  top: 8px;
  left: -10px;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 50%;
}
.sec__inner .wysywyg a {
  text-decoration: underline;
  color: #007EB1;
}
.sec__inner .wysywyg a:hover {
	text-decoration: none;
}
.sec .supervisor {
  margin: 40px 0 0;
  border: 1px solid #FFD900;
  overflow: hidden;
  border-radius: 25px;
}
@media screen and (max-width: 768px) {
  .sec .supervisor {
    margin: 15px 0 0;
  }
}
.sec .supervisor__header {
  background: #FFD900;
  color: #593000;
	font-family: var(--MPlus1);
  font-size: 16px;
  font-weight: 600;
  padding: 12px 20px;
  border-radius: 24px 24px 0 0;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__header {
    padding: 10px 16px;
  }
}
.sec .supervisor__inner {
  padding: 20px 36px;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__inner {
    padding: 16px 28px;
	position: relative;
  }
}
@media screen and (max-width: 380px) {
	.sec .supervisor__inner {
		padding: 16px 15px;
		position: relative;
	  }
}
.sec .supervisor__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__body {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 16px;
    padding-bottom: 0;
    margin-bottom: 10px;
    position: relative; 
  }
}
.sec .supervisor__img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 120px;
  height: 120px;
  border-radius: 4px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__img {
    width: 82px;
    height: 82px;
  }
}
.sec .supervisor__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.sec .supervisor__content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.sec .supervisor__name {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 8px;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__name {
    margin: 0 0 4px;
    line-height: 1.4;
  }
}
.sec .supervisor__name-kana {
  font-size: 16px;
  font-weight: 600;
  color: inherit;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__name-kana {
    display: block;
    margin-top: 2px;
  }
}
.sec .supervisor__position {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  margin: 0 0 12px;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__position {
    margin: 0 0 0;
  }
}
@media screen and (max-width: 768px) {
  .supervisor__text-section {
	  position: relative;
	  width: 100%;
	  left: 0;
	  bottom: 0;
	  padding: 0;
  }
}
.sec .supervisor__text {
  font-size: 16px;
  line-height: 1.6;
  color: #333;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__text {
    font-size: 13px;
    line-height: 1.5;
  }
}
.sec .supervisor__text-section .supervisor__text {
  font-size: 16px;
  line-height: 1.6;
  color: #011016;
  margin: 0;
  padding: 15px 0 0;
  border-top: 1px solid #E0E0E0;
}
@media screen and (max-width: 768px) {
  .sec .supervisor__text-section .supervisor__text {
    line-height: 1.5;
    font-size: 13px;
  }
}

.sec_2 {
  background: #FFD900;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .sec_2 {
    padding: 20px 4.6875%;
    height: auto;
  }
}
.sec_2__inner {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .sec_2__inner {
    width: 100%;
    padding: 0;
  }
}
.sec_2--personal .sec_2__inner {
  padding: 0;
}
.sec_2__ttl {
  font-size: 32px;
  font-weight: bold;
  color: #142169;
	font-family: var(--MPlus1);
  text-align: center;
  padding: 150px 0 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .sec_2__ttl {
    padding: 90px 0 0;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 700;
  }
}
.sec_2--personal {
  padding: 40px 0;
}
@media screen and (max-width: 768px) {
  .sec_2--personal {
    padding: 25px 0;
  }
}
.sec_2--personal .sec_2__ttl {
  padding: 0 0 20px;
}
@media screen and (max-width: 768px) {
  .sec_2--personal .sec_2__ttl {
    padding: 0;
    font-size: 22px;
  }
}
.sec_2--personal .sec_2__ttl br.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sec_2--personal .sec_2__ttl br.sp {
    display: block;
  }
}
.sec_2--personal .sec_2__ttl:before {
  content: none;
}
.sec_2--personal .sec_2__subttl {
  font-size: 16px;
  font-weight: bold;
  color: #26201F;
  text-align: center;
  margin-bottom: 20px;
	line-height:1.6;
}
@media screen and (max-width: 768px) {
  .sec_2--personal .sec_2__subttl {
    font-size: 13px;
    margin-bottom: 15px;
    padding: 0 20px;
  }
}
.sec_2--personal .linkbtn {
  width: 480px;
  margin: 0 auto;
	    max-width: 90%;
}
@media screen and (max-width: 768px) {
  .sec_2--personal .linkbtn {
    width: 85%;
  }
}
.sec_2--personal .linkbtn a {
  display: flex;
  width: 100%;
  background: #E60012;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  padding: 35px 15px 35px 0;
  border-radius: 60px;
  font-size: 24px;
  box-shadow: 0px 17px 10px -8px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  gap: 0 15px;
  line-height: 1;
	border: 3px solid #fff;
	font-family: var(--MPlus1);
	position: relative;
	transition: 0.3s all;
}
@media screen and (max-width: 768px) {
  .sec_2--personal .linkbtn a {
    padding: 20px  0;
    font-size: 16px;
    gap: 0 10px;
  }
}

.sec_2--personal .linkbtn a:after {
	content: "";
	position: absolute;
	width: 40px;
	height: 41px;
	background: url(../../img/common/red_arrow.svg) no-repeat center /cover;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 30px;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .linkbtn a:after {
		right: 15px;
	}
}
.sec_2--personal .linkbtn a:hover {
	background: #ffffff;
	color:#E60012;
	border: 3px solid #E60012;
}
/* .sec_2--personal .linkbtn a:hover {
  color: #fff;
}
.sec_2--personal .linkbtn a:hover img {
  filter: brightness(0) invert(1);
} */

.sec_2--personal .login_link {
	display: flex;
	justify-content: center;
	font-size: 16px;
	gap:0 30px;
	margin: 25px 0 0;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .login_link {
		font-size: 13px;
		gap:0 15px;
		margin: 20px 0 0;
	}
}
.sec_2--personal .login_link li a {
	text-decoration: underline;
	color: #007EB1;
}
.sec_2--personal .login_link li a:hover {
	text-decoration: none;
}
.sec_2--personal .faq_link {
	display: flex;
	justify-content: center;
	font-size: 16px;
	margin: 20px 0 0;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .faq_link {
		font-size: 13px;
		margin: 15px 0 0;
	}
}
.sec_2--personal .faq_link a{
	text-decoration: underline;
	color: #007EB1;
}
.sec_2--personal .faq_link a:hover {
	text-decoration: none;
}

.sec_2--personal .sec_2_list {
	width: 870px;
	max-width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 48px;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .sec_2_list {
		gap: 25px;
	}
}
.sec_2--personal .sec_2_list li {
	width: 400px;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .sec_2_list li {
		width: 100%;
	}
}
.sec_2--personal .sec_2_list li p {
	text-align: center;
	font-size: 16px;
	color: #000;
	line-height: 1.8;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .sec_2_list li p {
		font-size: 13px;
	}
}
.sec_2--personal .sec_2_list li .link {
	width: 100%;
	margin: 20px 0 0;
}
@media screen and (max-width: 768px) {
	.sec_2--personal .sec_2_list li .link {
		width: 85%;
		margin: 10px auto 0;
	}
}
.sec_2--personal .sec_2_list li .link a {
	display: flex;
    width: 100%;
    background: #E60012;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    padding: 30px 15px 30px 0;
    border-radius: 60px;
    font-size: 24px;
    box-shadow: 0px 17px 10px -8px rgba(0, 0, 0, 0.1);
    justify-content: center;
    align-items: center;
    gap: 0 15px;
    line-height: 1;
    border: 3px solid #fff;
    font-family: var(--MPlus1);
    position: relative;
    transition: 0.3s all;
}

.sec_2--personal .sec_2_list li .link02 a {
	background: #142169;
}

@media screen and (max-width: 768px) {
  .sec_2--personal .sec_2_list li .link a {
    padding: 20px  0;
    font-size: 16px;
    gap: 0 10px;
  }
}

.sec_2--personal .sec_2_list li .link a:after {
	content: "";
	position: absolute;
	width: 40px;
	height: 41px;
	background: url(../../img/common/red_arrow.svg) no-repeat center /cover;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 30px;
}
.sec_2--personal .sec_2_list li .link02 a:after {
	background: url(../../img/common/navy_arrow.svg) no-repeat center /cover;
}

@media screen and (max-width: 768px) {
	.sec_2--personal .sec_2_list li .link a:after {
		right: 15px;
	}
}
.sec_2--personal .sec_2_list li .link a:hover {
	background: #ffffff;
	color:#E60012;
	border: 3px solid #E60012;
}
.sec_2--personal .sec_2_list li .link02 a:hover {
	background: #ffffff;
	color:#142169;
	border: 3px solid #142169;
}


.sec_3 {
  padding: 0 0 80px;
}
@media screen and (max-width: 768px) {
  .sec_3 {
    padding: 35px 4.6875%;
  }
}
.sec_3 .inner {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .sec_3 .inner {
    width: 100%;
    padding: 0;
  }
}
.sec_3__ttl {
  color: #043D78;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sec_3__ttl {
    font-size: 24px;
  }
}
.sec_3__flex {
  margin: 50px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 0 20px;
}
@media screen and (max-width: 768px) {
  .sec_3__flex {
    margin: 20px 0 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px 0;
  }
}
.sec_3__item {
  padding: 36px;
  width: 630px;
  border: 2px solid #043D78;
  position: relative;
}
@media screen and (max-width: 768px) {
  .sec_3__item {
    width: 100%;
    padding: 18px;
  }
}
@media screen and (min-width: 769px) {
  .sec_3__item:hover {
    opacity: 1;
  }
  .sec_3__item:hover .sec_3__btn {
    background: -webkit-radial-gradient(circle, #FFFFFF 0%, #043D78 600%);
    background: radial-gradient(circle, #FFFFFF 0%, #043D78 600%);
  }
  .sec_3__item:hover .sec_3__btn span {
    color: #043D78;
  }
  .sec_3__item:hover .sec_3__btn span:before {
    border-color: #043D78;
  }
  .sec_3__item:hover .sec_3__btn._pt2 {
    background: -webkit-radial-gradient(circle, #FFFFFF 0%, #00727E 600%);
    background: radial-gradient(circle, #FFFFFF 0%, #00727E 600%);
  }
  .sec_3__item:hover .sec_3__btn._pt2 span {
    color: #00727E;
  }
  .sec_3__item:hover .sec_3__btn._pt2 span:before {
    border-color: #00727E;
  }
}
.sec_3__item:before {
  content: url(../../img/column/ico1.svg);
  position: absolute;
  bottom: 15px;
  right: 36px;
}
@media screen and (max-width: 768px) {
  .sec_3__item:before {
    bottom: -1px;
    right: 0px;
    content: url(../../img/common/sp/bg-ico1.png);
  }
}
.sec_3__item._pt2 {
  border: 2px solid #00727E;
}
.sec_3__item._pt2:before {
  content: url(../../img/column/ico2.svg);
  position: absolute;
  bottom: 10px;
  right: 36px;
}
@media screen and (max-width: 768px) {
  .sec_3__item._pt2:before {
    bottom: -1px;
    right: 0px;
    content: url(../../img/common/sp/bg-ico2.png);
  }
}
.sec_3__txt1 {
  font-size: 24px;
  font-weight: 700;
  color: #043D78;
  padding: 0 0 0 40px;
  position: relative;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .sec_3__txt1 {
    font-size: 18px;
    padding: 0 0 0 45px;
  }
}
.sec_3__txt1._pt2 {
  color: #00727E;
}
.sec_3__txt1._pt2:before {
  content: url(../../img/top/ico2.svg);
  position: absolute;
  top: -9px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .sec_3__txt1._pt2:before {
    top: -7px;
  }
}
.sec_3__txt1:before {
  content: url(../../img/top/ico1.svg);
  position: absolute;
  top: -9px;
  left: 0;
}
.sec_3__txt2 {
  font-size: 16px;
  line-height: 1.5;
  width: 350px;
  margin: 20px 0 0;
}
@media screen and (max-width: 768px) {
  .sec_3__txt2 {
    position: relative;
    background: #fff;
    width: auto;
    font-size: 14px;
  }
}
.sec_3__txt3 {
  font-size: 14px;
  line-height: 1.5;
  color: #043D78;
  margin: 80px 0 10px;
}
@media screen and (max-width: 768px) {
  .sec_3__txt3 {
    margin: 85px 0 10px;
  }
}
.sec_3__txt3._pt2 {
  color: #00727E;
}
.sec_3__btn {
  width: 180px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #043D78;
}
@media screen and (min-width: 769px) {
  .sec_3__btn:hover {
    opacity: 1;
    background: -webkit-radial-gradient(circle, #FFFFFF 0%, #043D78 600%);
    background: radial-gradient(circle, #FFFFFF 0%, #043D78 600%);
  }
  .sec_3__btn:hover span {
    color: #043D78;
  }
  .sec_3__btn:hover span:before {
    border-color: #043D78;
  }
}
@media screen and (max-width: 1120px) {
  .sec_3__btn:nth-of-type(2) {
    margin: 10px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_3__btn {
    position: relative;
    z-index: 1;
    height: 48px;
  }
}
.sec_3__btn span {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  padding: 0 20px 0 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .sec_3__btn span {
    font-size: 14px;
  }
}
.sec_3__btn span:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
  top: 3px;
  right: 0;
}
@media screen and (max-width: 768px) {
  .sec_3__btn span:before {
    width: 8px;
    height: 8px;
  }
}
.sec_3__btn._pt2 {
  background: #00727E;
}
@media screen and (min-width: 769px) {
  .sec_3__btn._pt2:hover {
    opacity: 1;
    background: -webkit-radial-gradient(circle, #FFFFFF 0%, #00727E 600%);
    background: radial-gradient(circle, #FFFFFF 0%, #00727E 600%);
  }
  .sec_3__btn._pt2:hover span {
    color: #00727E;
  }
  .sec_3__btn._pt2:hover span:before {
    border-color: #00727E;
  }
}
.sec_3__btn._pt3 {
  background: #CBD7E3;
}
.sec_3__btn._pt4 {
  background: #CAE2E4;
}
.sec_3__btn._pt3 span, .sec_3__btn._pt4 span {
  color: #222;
}
.sec_3__btn._pt3 span:before, .sec_3__btn._pt4 span:before {
  border-color: #222;
}
.sec_3 .columnbox {
  width: 100%;
  margin: 80px auto 0;
	max-width: 95%;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox {
    width: 100%;
    margin: 20px auto 0;
	  max-width: 100%;
  }
}
.sec_3 .columnbox__ttl {
  font-size: 32px;
  font-weight: 700;
	color:#142169;
  padding: 0 0 10px 10px;
  position: relative;
	text-align: center;
	font-family: var(--MPlus1);
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox__ttl {
    font-size: 20px;
	  text-align: left;
  }
}
.sec_3 .columnbox__ttl:not(:first-of-type) {
  margin: 50px 0 0;
}
.sec_3 .columnbox__ttl > a {
  font-size: 16px;
  padding: 0 15px 0 0;
  position: absolute;
  display: inline-block;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #007EB1;
  text-decoration: none;
	font-family: var(--NotoSans);
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox__ttl > a {
    top: 28%;
  }
}
.sec_3 .columnbox__ttl > a:before {
  position: absolute;
	content: "＞";
  top: 0;
  right: 0;
	color: #007EB1;
  
	width:20px;
	height:20px;
}
.sec_3 .columnbox__ttl > a:hover {
  text-decoration: underline;
}
.sec_3 .columnbox ul {
  margin: 50px 0 0;
  border-radius: 40px;
  background: var(--bs-white);
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul {
    margin: 20px 0 0;
    border-radius: 20px;
    padding: 0px;
  }
}
.sec_3 .columnbox ul li {
  border-top: 1px solid #DCDFE8;
}
.sec_3 .columnbox ul li:first-child {
  border-top: none;
}
.sec_3 .columnbox ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 769px) {
  .sec_3 .columnbox ul li a:hover {
    opacity: 1;
  }
  .sec_3 .columnbox ul li a:hover .thumbnail:after {
    display: none;
  }
}
.sec_3 .columnbox ul li .thumbnail {
  width: 330px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
  position: relative;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul li .thumbnail {
    width: 133px;
    height: 100px;
  }
}
.sec_3 .columnbox ul li .thumbnail:after {
  background: rgba(34, 34, 34, 0.2);
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.sec_3 .columnbox ul li .thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.sec_3 .columnbox ul li .post__txtbox {
  display: block;
  width: calc(100% - 360px);
  padding: 0 0 0 36px;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul li .post__txtbox {
    width: calc(100% - 133px);
    padding: 0px 15px 15px 15px;
    position: relative;
  }
}
.sec_3 .columnbox ul li .title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
	color:#26201F;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul li .title {
    font-size: 14px;
    -webkit-line-clamp: 2;
  }
}
.sec_3 .columnbox ul li .lead {
  margin: 10px 0;
  font-size: 16px;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
	color:#26201F;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul li .lead {
    display: none;
  }
}
.sec_3 .columnbox ul li .day {
  color: #26211F;
  display: block;
  font-size: 16px;
  font-weight: normal;
  padding: 10px 0 0;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .sec_3 .columnbox ul li .day {
    display: none;
  }
}
.sec_3 .columnbox ul li .name {
  width: calc(100% - 250px);
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  -ms-flex-item-align: center;
  align-self: center;
}

.sec_4 {
  background: #BEE2FA;
  width: 100%;
  padding: 40px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sec_4 {
    padding: 25px 0;
  }
}
.sec4__ttl {
  font-size: 32px;
    font-weight: bold;
    color: #142169;
    font-family: var(--MPlus1);
    text-align: center;
	padding: 0 0 20px;
}
@media screen and (max-width: 768px) {
  .sec4__ttl {
    font-size: 22px;
    margin: 0 0 10px;
  }
}
.sec4__subttl {
  font-size: 16px;
    font-weight: bold;
    color: #26201F;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .sec4__subttl {
    padding: 0 20px;
	  font-size: 13px;
  }
}
.sec_4 p {
  font-size: 16px;
    color: #26201F;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .sec_4 p {
    padding: 0 20px;
	  font-size: 13px;
  }
}
.sec_4 .linkbtn {
  width: 480px;
  margin: 0 auto;
	    max-width: 90%;
}
.sec_4 .linkbtn.linkbtn02 {
  width: 560px;
  margin: 0 auto;
	    max-width: 90%;
}
@media screen and (max-width: 768px) {
  .sec_4 .linkbtn {
    width: 85%;
  }
}
.sec_4 .linkbtn a {
  display: flex;
  width: 100%;
  background: #142169;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  padding: 35px 15px 35px 0;
  border-radius: 60px;
  font-size: 24px;
  box-shadow: 0px 17px 10px -8px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  gap: 0;
  line-height: 1;
	border: 3px solid #fff;
	font-family: var(--MPlus1);
	position: relative;
	transition: 0.3s all;
}
@media screen and (max-width: 768px) {
	.sec_4 .linkbtn a {
		padding: 20px 0;
        font-size: 16px;
        gap: 0;	
	}
	.sec_4 .linkbtn.linkbtn02 a {
		font-size: 14px;
	}
}
.sec_4 .linkbtn a span {
	color: #fff;
}
.sec_4 .linkbtn a:after {
	content: "";
	position: absolute;
	width: 40px;
	height: 41px;
	background: url(../../img/common/navy_arrow.svg) no-repeat center /cover;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 30px;
}
@media screen and (max-width: 768px) {
	.sec_4 .linkbtn a:after {
		right: 15px;
	}
}

.sec_4 .linkbtn a:hover {
	background: #ffffff;
	color: #142169;
	border: 3px solid #142169;
}

/* .sec_4 .linkbtn a img.link_arrow {
  width: 23px;
  height: auto;
}
.sec_4 .linkbtn a:hover {
  background-color: var(--primary-100) !important;
  color: #025a60 !important;
} */

.cv_flex {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cv_flex section {
	width: 50%;
}
@media screen and (max-width: 768px) {
	.cv_flex section {
		width: 100%;
	}
}
.wp-block-flexible-table-block-table {
  margin: 30px 0;
}
.wp-block-flexible-table-block-table tr td {
  font-size: 16px;
  padding: 15px 10px !important;
}

.backbtn {
  padding: 80px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .backbtn {
    padding: 40px 0 0;
  }
}
.backbtn__item {
  font-size: 16px;
  font-weight: 700;
  height: 60px;
  width: 235px;
  background: #043D78;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media screen and (max-width: 768px) {
  .backbtn__item {
    width: 200px;
    height: 48px;
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  .backbtn__item:hover {
    color: #043D78;
    background: -webkit-radial-gradient(50% 50%, 59.3% 59.3%, rgba(255, 255, 255, 0.5) 20%, rgba(203, 215, 227, 0.5) 100%), #FFF;
    background: radial-gradient(59.3% 59.3% at 50% 50%, rgba(255, 255, 255, 0.5) 20%, rgba(203, 215, 227, 0.5) 100%), #FFF;
  }
  .backbtn__item:hover .backbtn__txt:before {
    border-bottom: 2px solid #043D78;
    border-right: 2px solid #043D78;
  }
}
.backbtn__txt {
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px);
  position: relative;
}
.backbtn__txt:before {
  content: "";
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 4px;
  right: -16px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media screen and (max-width: 768px) {
  .backbtn__txt:before {
    top: 3px;
  }
}